Error

two or more packages specified (liblrdf0 libsane-extras)